Cookie Consent by Free Privacy Policy Generator ๐Ÿ“Œ JClouds Plugin up to 2.14 on Jenkins cross site request forgery

๐Ÿ  Team IT Security News

TSecurity.de ist eine Online-Plattform, die sich auf die Bereitstellung von Informationen,alle 15 Minuten neuste Nachrichten, Bildungsressourcen und Dienstleistungen rund um das Thema IT-Sicherheit spezialisiert hat.
Ob es sich um aktuelle Nachrichten, Fachartikel, Blogbeitrรคge, Webinare, Tutorials, oder Tipps & Tricks handelt, TSecurity.de bietet seinen Nutzern einen umfassenden รœberblick รผber die wichtigsten Aspekte der IT-Sicherheit in einer sich stรคndig verรคndernden digitalen Welt.

16.12.2023 - TIP: Wer den Cookie Consent Banner akzeptiert, kann z.B. von Englisch nach Deutsch รผbersetzen, erst Englisch auswรคhlen dann wieder Deutsch!

Google Android Playstore Download Button fรผr Team IT Security



๐Ÿ“š JClouds Plugin up to 2.14 on Jenkins cross site request forgery


๐Ÿ’ก Newskategorie: Sicherheitslรผcken
๐Ÿ”— Quelle: vuldb.com

A vulnerability was found in JClouds Plugin up to 2.14 on Jenkins (Jenkins Plugin) and classified as problematic. Affected by this issue is an unknown function. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product. ...



๐Ÿ“Œ JClouds Plugin up to 2.14 on Jenkins cross site request forgery


๐Ÿ“ˆ 65.99 Punkte

๐Ÿ“Œ JClouds Plugin up to 2.14 on Jenkins Permission Check privilege escalation


๐Ÿ“ˆ 49.38 Punkte

๐Ÿ“Œ CVE-2022-34815 | Request Rename Or Delete Plugin up to 1.1.0 on Jenkins Pending Request cross-site request forgery


๐Ÿ“ˆ 40.78 Punkte

๐Ÿ“Œ jenkins-reviewbot Plugin on Jenkins ReviewboardDescriptor#doTestConnection cross site request forgery


๐Ÿ“ˆ 39.8 Punkte

๐Ÿ“Œ Jenkins GitHub Branch Source Plugin POST Request cross site request forgery


๐Ÿ“ˆ 35.8 Punkte

๐Ÿ“Œ CVE-2022-34205 | Jianliao Notification Plugin up to 1.1 on Jenkins HTTP POST Request cross-site request forgery


๐Ÿ“ˆ 35.8 Punkte

๐Ÿ“Œ CVE-2022-34211 | Jenkins vRealize Orchestrator Plugin up to 3.0 HTTP POST Request cross-site request forgery


๐Ÿ“ˆ 35.8 Punkte

๐Ÿ“Œ CVE-2022-34792 | Recipe Plugin up to 1.2 on Jenkins HTTP Request cross-site request forgery


๐Ÿ“ˆ 35.8 Punkte

๐Ÿ“Œ CVE-2023-24434 | GitHub Pull Request Builder Plugin up to 1.42.2 on Jenkins cross-site request forgery


๐Ÿ“ˆ 35.8 Punkte

๐Ÿ“Œ CVE-2023-50766 | Nexus Platform Plugin up to 3.18.0-03 on Jenkins HTTP Request cross-site request forgery


๐Ÿ“ˆ 35.8 Punkte

๐Ÿ“Œ Jenkins Poll SCM Plugin Request Cross Site Request Forgery


๐Ÿ“ˆ 35.8 Punkte

๐Ÿ“Œ CVE-2024-23902 | GitLab Branch Source Plugin up to 684.vea_fa_7c1e2fe3 on Jenkins POST Request cross-site request forgery


๐Ÿ“ˆ 35.8 Punkte

๐Ÿ“Œ Jenkins GitHub Branch Source Plugin POST Request Cross Site Request Forgery


๐Ÿ“ˆ 35.8 Punkte

๐Ÿ“Œ Jenkins Periodic Backup Plugin POST Request Cross Site Request Forgery


๐Ÿ“ˆ 35.8 Punkte

๐Ÿ“Œ Jenkins global-build-stats Plugin bis 1.4 JSON Response POST Request Reflected Cross Site Request Forgery


๐Ÿ“ˆ 35.8 Punkte

๐Ÿ“Œ global-build-stats Plugin up to 1.4 on Jenkins JSON Response POST Request Reflected cross site request forgery


๐Ÿ“ˆ 35.8 Punkte

๐Ÿ“Œ Jenkins Periodic Backup Plugin POST Request cross site request forgery


๐Ÿ“ˆ 35.8 Punkte

๐Ÿ“Œ Jenkins Poll SCM Plugin Request cross site request forgery


๐Ÿ“ˆ 35.8 Punkte

๐Ÿ“Œ CVE-2023-1088 | WP Plugin Manager Plugin up to 1.1.7 on WordPress Plugin Activation cross-site request forgery


๐Ÿ“ˆ 32.35 Punkte

๐Ÿ“Œ Vuln: Jenkins Git Plugin CVE-2017-1000092 Cross Site Request Forgery Vulnerability


๐Ÿ“ˆ 30.83 Punkte

๐Ÿ“Œ Vuln: Jenkins Favorite Plugin CVE-2017-1000244 Cross Site Request Forgery Vulnerability


๐Ÿ“ˆ 30.83 Punkte

๐Ÿ“Œ [webapps] Jenkins Mailer Plugin < 1.20 - Cross-Site Request Forgery (Send Email)


๐Ÿ“ˆ 30.83 Punkte

๐Ÿ“Œ #0daytoday #Jenkins #Mailer Plugin &amp;lt; 1.20 - Cross-Site Request Forgery (Send Email) Vuln [#0day #Exploit]


๐Ÿ“ˆ 30.83 Punkte

๐Ÿ“Œ Kmap Plugin on Jenkins KmapJenkinsBuilder.DescriptorImpl cross site request forgery


๐Ÿ“ˆ 30.83 Punkte

๐Ÿ“Œ Netsparker Cloud Scan Plugin up to 1.1.5 on Jenkins NCScanBuilder.DescriptorImpl#doValidateAPI cross site request forgery


๐Ÿ“ˆ 30.83 Punkte

๐Ÿ“Œ Gearman Plugin on Jenkins GearmanPluginConfig#doTestConnection cross site request forgery


๐Ÿ“ˆ 30.83 Punkte

๐Ÿ“Œ OpenShift Deployer Plugin on Jenkins cross site request forgery


๐Ÿ“ˆ 30.83 Punkte

๐Ÿ“Œ VMware Lab Manager Slaves Plugin on Jenkins LabManager.DescriptorImpl#doTestConnection cross site request forgery


๐Ÿ“ˆ 30.83 Punkte

๐Ÿ“Œ Audit to Database Plugin on Jenkins cross site request forgery


๐Ÿ“ˆ 30.83 Punkte

๐Ÿ“Œ FTP Publisher Plugin on Jenkins FTPPublisherDescriptorImpl#doLoginCheck cross site request forgery


๐Ÿ“ˆ 30.83 Punkte

๐Ÿ“Œ Translation Assistance Plugin up to 1.15 on Jenkins Form cross site request forgery


๐Ÿ“ˆ 30.83 Punkte

๐Ÿ“Œ Release Plugin up to 2.9 on Jenkins Form cross site request forgery


๐Ÿ“ˆ 30.83 Punkte

๐Ÿ“Œ Favorite Plugin up to 2.2.0 on Jenkins cross site request forgery


๐Ÿ“ˆ 30.83 Punkte

๐Ÿ“Œ Jenkins Subversion Plugin cross site request forgery [CVE-2017-1000085]


๐Ÿ“ˆ 30.83 Punkte

๐Ÿ“Œ Jenkins Role-based Authorization Strategy Plugin Cross Site Request Forgery


๐Ÿ“ˆ 30.83 Punkte











matomo